Forums

Welcome Guest 

Show/Hide Header

Welcome Guest, posting in this forum requires registration.






Please note that we - the Docear team - will not answer support questions. If you need help, please read the manual, read the FAQ, or discuss here in the forum with other Docear users.

When reporting bugs, or asking questions, please be as specific as possible. Name your operating system (e.g. Windows 7, 64 Bit), your JAVA version (e.g. Java 6, 32 Bit), whether you are using the latest Docear version, and provide step-by-step instructions that allow to reproduce the bug or problem you are reporting. Feel free to upload screenshots.

Due to spammers and the new European GDPR initiative, we decided to deactivate user registrations. This means, only users with an existing account will be able to post in the forum. We are sorry for this but see no other way.
Pages: [1]
Author Topic: Catalina and Java
pdeclarens
Newbie
Posts: 4
Post Catalina and Java
on: November 11, 2019, 09:43

Hello,

I don't really know if this is related with te latest catalina version 10.15.1, but when I want to open Docear, I get a mesage to install Java 6
If I try to install it I get a message stating that a more recent version is installed and I cannot proceed.

Thanks for your help

Thank you for your feedback. Please note that we - the Docear team - currently do not have the time to answer support questions. However, we encourage all Docear users to help each other.

Pages: [1]
Mingle Forum by cartpauj
Version: 1.0.33.2 ; Page loaded in: 0.046 seconds.